nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    padding: 30px;
    background-color: black;
    border-bottom: 4px solid rgb(61, 61, 61);
}

.barre a:hover {
  color:#5f00ba;
}

nav .onglets {
    margin-top: 3px;
    margin-left: 300px;
}
nav .onglets a{
    text-decoration: none;
    color: rgb(255, 255, 255);
    margin-right: 10px;
    border-bottom: 1px solid rgb(61, 61, 61);
    padding-bottom: 5px;
    font-size: 25px;
    font-family: "Harper";
}

#logo {
    width: 150px;
}
a{
    /*margin:10% ;*/
    width: 70px;;
    height: 50px;
}
body{
    background-color: black;
    text-decoration: none;
    font-family: 'Times New Roman', Times, serif ;
    color:white;
    font-size: 18px;
}

#text{
  list-style-type: none;
  width: 50%;
  height: 50%;
  padding-left: 5%;
}
h1{
  padding-top: 100px;
  padding-left: 5%;
}
#R{
  padding-top: 20%;
}
main{
    width:60%;
    height:50px;
    padding-left: 50%;
}

header{
    text-decoration: none;
    text-align: center;
}
#logo{
    padding-right: 50%;
}
footer{
    position: relative;
    top: 500px;
    width: 100%;
    height: 100px;
    bottom: 0;
    padding:20px 0 0 5px;
    color: rgb(255, 255, 255);
    font-size: 12pt;
    padding-top: 30%;
    padding-bottom: 3%;
}

footer ul {
    list-style-type: none;
}

.liste-footer {
    display: inline-block;
    width: 32%;
    text-align: center;
}

#instagram {
    width: 5%;
    height: 5%;
}

#facebook {
    width: 5%;
    height: 5%;
}
#tiktok{
    width: 5%;
    height: 5%;
}
html, body {
    margin: 0;
    padding: 0;
  }
  
  .pic-ctn {
    width: 100vw;
    height: 200px;
  }
  
  @keyframes display {
    0% {
      transform: translateX(200px);
      opacity: 0;
    }
    10% {
      transform: translateX(0);
      opacity: 1;
    }
    20% {
      transform: translateX(0);
      opacity: 1;
    }
    30% {
      transform: translateX(-200px);
      opacity: 0;
    }
    100% {
      transform: translateX(-200px);
      opacity: 0;
    }
  }
  
  .pic-ctn {
    /*position: relative;*/
    width: 100vw;
    height: 300px;
    margin-top: 15vh;
    display: inline-block;
    /*padding-right: 50%;
    line-height: 50%;*/
  }
  
  .pic-ctn > img {
    position: absolute;
    top: 30%;
    left: calc(50% - 100px);
    opacity: 0;
    animation: display 10s infinite;
    right:4000px;
    left:10%;
  }
  
  img:nth-child(2) {
    animation-delay: 2s;
  }
  img:nth-child(3) {
    animation-delay: 4s;
  }
  img:nth-child(4) {
    animation-delay: 6s;
  }
  img:nth-child(5) {
    animation-delay: 8s;
  }
  img{
    width: 20%;
    height: 60%;
  }
  #one{
    width:20% ;
    height: 20;
  }
  #onne{
    width:20% ;
    height: 30%;
  }